.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401539,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401539,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401539,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.010163px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:50.812800px;}
.y4{bottom:0.000000px;}
.y3{bottom:4.057724px;}
.y5{bottom:24.894997px;}
.y0{bottom:28.910319px;}
.y2{bottom:33.206713px;}
.y1{bottom:37.264437px;}
.y6{bottom:49.789994px;}
.h3{height:28.338537px;}
.h2{height:37.464516px;}
.h7{height:758.895870px;}
.h5{height:1136.336145px;}
.h1{height:1274.463224px;}
.h6{height:1349.951279px;}
.h4{height:1350.754343px;}
.h0{height:1352.360472px;}
.w2{width:158.691953px;}
.w16{width:831.974732px;}
.w15{width:837.596183px;}
.w4{width:841.611505px;}
.wa{width:842.414569px;}
.w10{width:843.217634px;}
.wc{width:844.020698px;}
.w8{width:844.823763px;}
.wf{width:850.445214px;}
.w14{width:852.854407px;}
.w11{width:856.066664px;}
.wd{width:861.688115px;}
.we{width:863.294244px;}
.w3{width:868.915695px;}
.wb{width:870.521824px;}
.w9{width:873.734082px;}
.w13{width:876.946339px;}
.w6{width:878.552468px;}
.w1{width:887.386177px;}
.w12{width:889.795370px;}
.w5{width:898.629078px;}
.w7{width:901.038272px;}
.w0{width:956.000000px;}
.xb{left:0.803064px;}
.x9{left:25.698061px;}
.xd{left:36.137899px;}
.x0{left:50.593058px;}
.xa{left:53.805316px;}
.x8{left:55.411445px;}
.x6{left:57.017573px;}
.xc{left:60.229831px;}
.x7{left:62.639024px;}
.xe{left:64.245153px;}
.x2{left:94.719841px;}
.x1{left:96.401619px;}
.x3{left:132.078237px;}
.x5{left:150.216571px;}
.x4{left:233.592164px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.008436pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:42.182420pt;}
.y4{bottom:0.000000pt;}
.y3{bottom:3.368533pt;}
.y5{bottom:20.666667pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:27.566667pt;}
.y1{bottom:30.935200pt;}
.y6{bottom:41.333333pt;}
.h3{height:23.525333pt;}
.h2{height:31.101296pt;}
.h7{height:630.000000pt;}
.h5{height:943.333333pt;}
.h1{height:1058.000000pt;}
.h6{height:1120.666667pt;}
.h4{height:1121.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:131.738667pt;}
.w16{width:690.666667pt;}
.w15{width:695.333333pt;}
.w4{width:698.666667pt;}
.wa{width:699.333333pt;}
.w10{width:700.000000pt;}
.wc{width:700.666667pt;}
.w8{width:701.333333pt;}
.wf{width:706.000000pt;}
.w14{width:708.000000pt;}
.w11{width:710.666667pt;}
.wd{width:715.333333pt;}
.we{width:716.666667pt;}
.w3{width:721.333333pt;}
.wb{width:722.666667pt;}
.w9{width:725.333333pt;}
.w13{width:728.000000pt;}
.w6{width:729.333333pt;}
.w1{width:736.666667pt;}
.w12{width:738.666667pt;}
.w5{width:746.000000pt;}
.w7{width:748.000000pt;}
.w0{width:793.626667pt;}
.xb{left:0.666667pt;}
.x9{left:21.333333pt;}
.xd{left:30.000000pt;}
.x0{left:42.000000pt;}
.xa{left:44.666667pt;}
.x8{left:46.000000pt;}
.x6{left:47.333333pt;}
.xc{left:50.000000pt;}
.x7{left:52.000000pt;}
.xe{left:53.333333pt;}
.x2{left:78.632000pt;}
.x1{left:80.028133pt;}
.x3{left:109.645200pt;}
.x5{left:124.702800pt;}
.x4{left:193.917333pt;}
}
